=== debian/control ===
Source: prism-webapp-kmlfactbook
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-kmlfactbook
Architecture: all
Depends: prism
Homepage: http://www.kmlfactbook.org/
Description: KML Factbook WebApp for Prism
 KML Factbook WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
